--  localization: English
local L = LibStub("AceLocale-3.0"):NewLocale("Historia", "enUS", true)

if not L then return end

L["Main"] = true
L["Time line"] = true
L["Hievements"] = true	-- Historia Achievements
L["Historia achievements"] = true
L["History of:"] = true
L["Gender"] = true
L["Levels"] = true
L["Currency"] = true

L["Recorded"] = true
L["First"] = true
L["Latest"] = true
L["Realm"] = true

L["Has entered the world of"] = true
L["Historia"] = true
L["times."] = true
L["All your characters combined,"] = true
L["have entered the world of"] = true
L["from "] = true
L["Has entered the world of Historia"] = true
L["for the first time on:"] = true
L["Not recorded"] = true
L["Hievement rank"] = true
L["Achievement number"] = true
L["Quest number"] = true

L["Statistics"] = true
L["Best days"] = true
L["Worst days"] = true
L["Best months"] = true
L["Worst months"] = true
L["Best years"] = true

-- localization for the Hievement ranks
L["Accolite"] = true
L["Alliance"] = true
L["Blood"] = true
L["Captain"] = true
L["Centurion"] = true
L["Champion"] = true
L["Commander"] = true
L["Corporal"] = true
L["Far"] = true
L["Field"] = true
L["Finder"] = true
L["First"] = true
L["General"] = true
L["Grand"] = true
L["Grunt"] = true
L["Guard"] = true
L["High"] = true
L["Horde"] = true
L["Innitiate"] = true
L["Knight"] = true
L["Legionnare"] = true
L["Lieutenant"] = true
L["Major"] = true
L["Marshal"] = true
L["Master"] = true
L["Neutral"] = true
L["Priest"] = true
L["Private"] = true
L["Scout"] = true
L["Seeker"] = true
L["Senior"] = true
L["Sergeant"] = true
L["Stone"] = true
L["Thruth"] = true
L["Walker"] = true
L["Wanderer"] = true
L["Warlord"] = true
L["Wisdom"] = true

-- localization for the expansions (for professions tab)
L["Kul"] = true
L["Zandalari"] = true
L["Legion"] = true
L["Draenor"] = true
L["Pandaria"] = true
L["Cataclysm"] = true
L["Northrend"] = true
L["Outland"] = true
L["Way of the Brew"] = true	
L["Way of the Grill"] = true
L["Way of the Oven"] = true
L["Way of the Pot"] = true
L["Way of the Steamer"] = true
L["Way of the Wok"] = true
L["Classic"] = true

-- localization for the professions (for professions tab)
L["Blacksmithing"] = true
L["Leatherworking"] = true
L["Alchemy"] = true
L["Herbalism"] = true
L["Cooking"] = true
L["Mining"] = true
L["Tailoring"] = true
L["Engineering"] = true
L["Enchanting"] = true
L["Fishing"] = true
L["Skinning"] = true
L["Jewelcrafting"] = true
L["Inscription"] = true
L["Archaeology"] = true
L["First Aid"] = true

--  Hievement (Historia achievements) localization
L["HISTORIA_HIG1_1"] = "You have entered the world of Historia for the first time."
L["HISTORIA_HIG1_2"] = "You have entered the world of Historia for the 12th time."
L["HISTORIA_HIG1_3"] = "You have entered the world of Historia for the 123th time."
L["HISTORIA_HIG1_4"] = "You have entered the world of Historia for the 1234th time."

L["HISTORIA_HIG2_1"] = "You have earned more then 1 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_2"] = "You have earned more then 23 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_3"] = "You have earned more then 45 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_4"] = "You have earned more then 67 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_5"] = "You have earned more then 89 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_6"] = "You have earned more then 123 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_7"] = "You have earned more then 456 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_8"] = "You have earned more then 789 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_9"] = "You have earned more then 1234 gold in a single day in the world of Historia."
L["HISTORIA_HIG2_10"] = "You have earned more then 2345 gold in a single day in the world of Historia."

L["HISTORIA_HIG3_1"] = "You have spent more then 123 gold in a single day in the world of Historia."
L["HISTORIA_HIG3_2"] = "You have spent more then 456 gold in a single day in the world of Historia."
L["HISTORIA_HIG3_3"] = "You have spent more then 789 gold in a single day in the world of Historia."

L["HISTORIA_HIL1_1"] = "You have recorded 1 level in the world of Historia."
L["HISTORIA_HIL1_2"] = "You have recorded 23 levels in the world of Historia."
L["HISTORIA_HIL1_3"] = "You have recorded 45 levels in the world of Historia."
L["HISTORIA_HIL1_4"] = "You have recorded 67 levels in the world of Historia."
L["HISTORIA_HIL1_5"] = "You have recorded 89 levels in the world of Historia."

L["HISTORIA_HIP1_1"] = "You have recorded 1 Professions level in the world of Historia."
L["HISTORIA_HIP1_2"] = "You have recorded 23 Professions levels in the world of Historia."
L["HISTORIA_HIP1_3"] = "You have recorded 45 Professions levels in the world of Historia."
L["HISTORIA_HIP1_4"] = "You have recorded 67 Professions levels in the world of Historia."
L["HISTORIA_HIP1_5"] = "You have recorded 89 Professions levels in the world of Historia."
L["HISTORIA_HIP1_6"] = "You have recorded 123 Professions levels in the world of Historia."
L["HISTORIA_HIP1_7"] = "You have recorded 456 Professions levels in the world of Historia."
L["HISTORIA_HIP1_8"] = "You have recorded 789 Professions levels in the world of Historia."
L["HISTORIA_HIP1_9"] = "You have recorded 1234 Professions levels in the world of Historia."
L["HISTORIA_HIP1_10"] = "You have recorded 2345 Professions levels in the world of Historia."
L["HISTORIA_HIP1_11"] = "You have recorded 3456 Professions levels in the world of Historia."

L["HISTORIA_HIA1_1"] = "You have recorded 1 Achievement in the world of Historia."
L["HISTORIA_HIA1_2"] = "You have recorded 23 Achievements in the world of Historia."
L["HISTORIA_HIA1_3"] = "You have recorded 45 Achievements in the world of Historia."
L["HISTORIA_HIA1_4"] = "You have recorded 67 Achievements in the world of Historia."
L["HISTORIA_HIA1_5"] = "You have recorded 89 Achievements in the world of Historia."
L["HISTORIA_HIA1_6"] = "You have recorded 123 Achievements in the world of Historia."

L["HISTORIA_HIQ1_1"] = "You have recorded 1 Quest in the world of Historia."
L["HISTORIA_HIQ1_2"] = "You have recorded 23 Quests in the world of Historia."
L["HISTORIA_HIQ1_3"] = "You have recorded 45 Quests in the world of Historia."
L["HISTORIA_HIQ1_4"] = "You have recorded 67 Quests in the world of Historia."
L["HISTORIA_HIQ1_5"] = "You have recorded 89 Quests in the world of Historia."
L["HISTORIA_HIQ1_6"] = "You have recorded 123 Quests in the world of Historia."
L["HISTORIA_HIQ1_7"] = "You have recorded 456 Quests in the world of Historia."
L["HISTORIA_HIQ1_8"] = "You have recorded 789 Quests in the world of Historia."
L["HISTORIA_HIQ1_9"] = "You have recorded 1234 Quests in the world of Historia."
L["HISTORIA_HIQ1_10"] = "You have recorded 2345 Quests in the world of Historia."
L["HISTORIA_HIQ1_11"] = "You have recorded 3456 Quests in the world of Historia."
L["HISTORIA_HIQ1_12"] = "You have recorded 4567 Quests in the world of Historia."

L["HISTORIA_HIH1_1"] = "You have earned 1 Hievement in the world of Historia."
L["HISTORIA_HIH1_2"] = "You have earned 3 Hievements in the world of Historia."
L["HISTORIA_HIH1_3"] = "You have earned 5 Hievements in the world of Historia."
L["HISTORIA_HIH1_4"] = "You have earned 7 Hievements in the world of Historia."
L["HISTORIA_HIH1_5"] = "You have earned 9 Hievements in the world of Historia."
L["HISTORIA_HIH1_6"] = "You have earned 11 Hievements in the world of Historia."
L["HISTORIA_HIH1_7"] = "You have earned 15 Hievements in the world of Historia."
L["HISTORIA_HIH1_8"] = "You have earned 20 Hievements in the world of Historia."
L["HISTORIA_HIH1_9"] = "You have earned 25 Hievements in the world of Historia."
L["HISTORIA_HIH1_10"] = "You have earned 30 Hievements in the world of Historia."
L["HISTORIA_HIH1_11"] = "You have earned 35 Hievements in the world of Historia."
L["HISTORIA_HIH1_12"] = "You have earned 40 Hievements in the world of Historia."
L["HISTORIA_HIH1_13"] = "You have earned 45 Hievements in the world of Historia."
L["HISTORIA_HIH1_14"] = "You have earned 50 Hievements in the world of Historia."
